// JavaScript Document

$(window).load(function(){

	setTimeout(function(){
		$('.loadingArea').addClass('finish');
	},2000);
	
	setTimeout(function(){
		$('.loadingArea').hide();
	},3000);//finsh後加1秒
	
	setTimeout(function(){
		$('.projectArea .Img').addClass('animated bounceInUp');
	},3000);//finsh後加1秒
	
	//bannerArea
    //sr.reveal('.bannerArea .bannerBox',{origin:'top', distance:'20px', delay:2500, viewFactor:0.2});
    //sr.reveal('.bannerArea .bannerBox',{origin:'bottom', distance:'20px', delay:2800, viewFactor:0.2});
    //sr.reveal('.bannerArea .bannerBox',{origin:'right', distance:'20px', delay:3000, viewFactor:0.2});
    //sr.reveal('.projectArea .Img',{origin:'bottom', distance:'30px', delay:3000, viewFactor:0});
    //sr.reveal('.projectArea .Txt .leftBox',{origin:'left', distance:'15px', delay:3500, viewFactor:0});
	//sr.reveal('.projectArea .Txt .rightBox ul li',{origin:'left', distance:'15px', delay:3500, viewFactor:0}, 200);

});